<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <h:panelGroup rendered="#{statisticsCommonBeanGui.isAdminOrTSM()}">
        <s:decorate template="../../pie-chart.xhtml">
            <ui:param name="headerTitle"
                      value="#{messages['gazelle.common.menu.TestingSessionScope']}"/>
            <ui:param name="information"
                      value=" "/>
            <ui:param name="values"
                      value="#{statisticsCommonBeanGui.getProfileInTestingSessionStats()}"/>
            <ui:param name="labelValues"
                      value="[&quot;#{messages['net.ihe.gazelle.tm.Testability.decisionPending']}&quot;,
                                          &quot;#{messages['net.ihe.gazelle.tm.Testability.testable']}&quot;,
                                          &quot;#{messages['net.ihe.gazelle.tm.Testability.fewPartners']}&quot;,
                                          &quot;#{messages['net.ihe.gazelle.tm.Testability.dropped']}&quot;]"/>
            <ui:param name="colors"
                      value="#{statisticsCommonBeanGui.getColorsForProfileInTestingSessionChart()}"/>
            <ui:param name="myChartId" value="chartTestingSessionScope"/>
            <ui:param name="chartTitle" value="#{messages['net.ihe.gazelle.tm.StatusOfProfiles']}"/>
            <ui:define name="card-footer">
                <div class="col-sm-offset-2 col-sm-8">
                    <h:commandButton id="manageTestingSessionScope" styleClass="gzl-btn gzl-btn-green form-control"
                                     value="#{messages['net.ihe.gazelle.tm.ManageTestingSessionScope']}"
                                     action="#{statisticsCommonBeanGui.getTestingSessionScopeLink()}"/>
                </div>
            </ui:define>
        </s:decorate>
    </h:panelGroup>
</ui:composition>